import request from '@/utils/request'
export function addressCheck(data) {
    return request({
        url: '/wx/address/checkInputAddress',
        method: 'post',
        data
    })
  }

  
export function getStockByAddress(data) {
    return request({
        url: '/addressCheck/getCalendarStockByAddress',
        method: 'get',
        params: data
    })
}



export function getLngLat(data) {
    return request({
        url: '/address/getLngLatByAddress',
        method: 'get',
        params: data
    })
}

export function getAddressByLnglat(data) {
    return request({
        url: '/address/getAddressByLnglat',
        method: 'get',
        params: data
    })
}

